2.6.8.1 i sterowniki nVidii

Jednak obawy o instalację sterowników nVidii na jądrze 2.6.8.1, jakie jest domyślne w Mandrake 10.1 Community okazały się słuszne. Skusiłem się nawet na świeżą paczkę z cookera i ściągnąlem te kilkadziesiąt megabajtów, ale i tak dupa blada…

Ech… Jednak życie miłośnika wydań testowych jest ciężkie…

Może Ci się również spodoba

  • czemu

    A co konkretnie się działo?

    Mi na 2.6.8.1 moduł nvidii nie działał (invalid module format wywalało modprobe). Na 2.6.9-rc2 już jest wszystko ok, dlatego polecam aktualizacje :-)

  • sztywny

    Da killa mogę ci wysłać odpowiedniego patcha – ludzie z gentoo to poprawili, wystarczy go zaaplikować na rozpakowane z instalatora nvidii źródła modułu i tyle. Niestety nie pamiętam skąd to ściągnałem, więc albo googlaj albo pisz ;)

  • sztywny
  • sztywny

    Tylko pamiętaj napisać "make -f Makefile.kbuild", a nie "make". Teraz już naprawdę skończyłem.